body
{
	color: #330;
	font-size: 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, "Sans serif";
	background-color: #eee;
}

p
{
	color: #330;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
}

td
{
	color: #330;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	background-position: center;
}

.linkcolorOrch
{
	color: #036;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	background-color: transparent;
}

.linkcolorOrch a:link
{
	color: #036;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorOrch a:visited
{
	color: #369;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorOrch a:hover
{
	color: #903;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorOrch a:active
{
	color: #903;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorchmus
{
	color: #330;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: none;
	background-color: transparent;
}

.linkcolorchmus a:link
{
	color: #330;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: none;
}

.linkcolorchmus a:visited
{
	color: #663;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: none;
}

.linkcolorchmus a:hover
{
	color: #f90;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorchmus a:active
{
	color: #f90;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorBios
{
	color: #399;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
	text-decoration: none;
	background-color: transparent;
}

.linkcolorBios a:link
{
	color: #399;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
	text-decoration: none;
}

.linkcolorBios a:visited
{
	color: #6cc;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
	text-decoration: none;
}

.linkcolorBios a:hover
{
	color: #f90;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
	text-decoration: underline;
}

.linkcolorBios a:active
{
	color: #f90;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
	text-decoration: underline;
}

.linkcolorTeal
{
	color: #399;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	background-color: transparent;
}

.linkcolorTeal a:link
{
	color: #399;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorTeal a:visited
{
	color: #6cc;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorTeal a:hover
{
	color: #c60;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.linkcolorTeal a:active
{
	color: #c60;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	text-decoration: underline;
}

.pageHead
{
	color: #399;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-style: italic;
	font-weight: bold;
}

.pageHeadOrange
{
	color: #c60;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-style: italic;
	font-weight: bold;
}

.pageHeadTeal
{
	color: #399;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-style: italic;
	font-weight: bold;
}

.pageHeadBeige
{
	color: #996;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-style: italic;
	font-weight: bold;
}

.introTextOrange
{
	color: #c60;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
}

.introTextTeal
{
	color: #399;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
}

.introTextBeige
{
	color: #996;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
}

.copyright
{
	color: #330;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
}

.BiosText
{
	color: #630;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
}

.BiosHeading
{
	color: #663;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
}

.BiosWarmHead
{
	color: #930;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Geneva, "Sans serif";
	font-weight: bold;
}

.italic
{
	color: #330;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, "Sans serif";
	font-style: italic;
}
